; /etc/supervisor/conf.d/your_program.conf
[program:admin]
command=/home/ubuntu/admin/admin ; 完整命令参数
directory=/home/ubuntu/admin ; 程序工作目录
user=ubuntu ; 运行用户
autostart=true ; 随 Supervisor 启动
autorestart=false ; 自动重启
startsecs=10 ; 启动等待时间
startretries=3 ; 启动重试次数
